p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #0a470b;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box8 {display:block;overflow:hidden;position:absolute;left:60px;top:-7px;width:900px;height:138px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/liens_Box8.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:90px;top:18px;width:561px;height:64px;z-index:10;}
#Img4 {display:block;overflow:hidden;position:absolute;left:807px;top:2px;width:140px;height:98px;z-index:11;min-width:140px;}
#Img4Inner {position: absolute;width:140px;height:98px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:60px;top:129px;width:900px;height:633px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/liens_Box2.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:795px;top:133px;width:159px;height:35px;z-index:13;background:url('./buttons/liens_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:54px;}
#But2.Down p {top:13px;left:55px;}
#But2.Over p {top:12px;left:54px;}
#But2 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:93px;top:76px;width:717px;height:16px;z-index:14;}
#Img10 {display:block;overflow:hidden;position:absolute;left:60px;top:764px;width:900px;height:34px;z-index:15;min-width:900px;}
#Img10Inner {position: absolute;width:900px;height:34px;border:0px;}
#MenuSystem1 {display:block;z-index:2091;position:absolute;left:60px;top:104px;width:485px;height:24px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:79px;top:183px;width:152px;height:29px;z-index:17;}
#Box6 {display:block;overflow:hidden;position:absolute;left:60px;top:797px;width:900px;height:166px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/liens_Box6.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:87px;top:812px;width:198px;height:22px;z-index:19;}
#Img3 {display:block;overflow:hidden;position:absolute;left:79px;top:239px;width:150px;height:93px;z-index:20;min-width:150px;}
#Img3Inner {position: absolute;width:150px;height:93px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:69px;top:223px;width:172px;height:4px;z-index:21;background:url('./images/liens_Line1.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:69px;top:342px;width:172px;height:4px;z-index:22;background:url('./images/liens_Line1.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:295px;top:184px;width:240px;height:74px;z-index:23;min-width:240px;}
#Img1Inner {position: absolute;width:240px;height:74px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:297px;top:463px;width:184px;height:88px;z-index:24;min-width:184px;}
#Img2Inner {position: absolute;width:184px;height:88px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:295px;top:278px;width:231px;height:74px;z-index:25;min-width:231px;}
#Img5Inner {position: absolute;width:231px;height:74px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:297px;top:373px;width:88px;height:88px;z-index:26;min-width:88px;}
#Img6Inner {position: absolute;width:88px;height:88px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:795px;top:167px;width:159px;height:35px;z-index:27;background:url('./buttons/liens_But2.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But4.Up p {top:12px;left:62px;}
#But4.Down p {top:13px;left:63px;}
#But4.Over p {top:12px;left:62px;}
#But4 div {display:none;}
